/* BODY / BODY styles {{{ */
* {
	outline: none !important;
}

html, body {
	font-family: 'Oswald','Tahoma','Arial',sans-serif !important;
	font-weight: 300;
	height: 100%;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; 
}

body {
	background: white !important;
	color: #464646;
}

body.minimal {
}

body.minimal #content {
	height: 100%;
	margin-left: 0px;
}

body.map {
	overflow: hidden;
}

a:hover {
	text-decoration: none !important;
}
/* }}} */
/* CSS generic classes {{{ */
.nowrap {
	white-space: nowrap;
}

.valign-top > * {
	vertical-align: top !important;
}

.scrollable {
	overflow-y: auto;
	height: 100%;
	padding: 0 0 0 2px;
}

i.no-pad {
	margin-right: 0 !important;
}

.table-col-sm {
	width: 90px;
}

.table-col-xs {
	width: 10px;
}

.table-col-nowrap {
	white-space: nowrap;
}
/* vcenter block {{{ */
.vcenter-inner img {
	width: 100%;
}

.vcenter-outer {
	display: table;
	height: 100%;
}

.vcenter-inner {
	display: table-cell;
	vertical-align: middle;
}

.vcenter-fill {
	width: 100%;
}
/* }}} */
/* }}} */
/* Banners {{{ */
img.banner-huge {
	max-width: 900px;
	margin-bottom: 20px;
}

img.banner {
	max-width: 400px;
	margin-bottom: 20px;
}
/* }}} */
/* Page: Map {{{ */
.fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#overlay {
	display: none;
	z-index: 1000;
}

#overlay-content {
	pointer-events: none;
}
/* Map Markers Animations {{{ */
.map-marker-animation.ng-enter { 
	-webkit-animation: bounce 3s 0.2s;  	
	-moz-animation: bounce 3s 0.2s; 
	-o-animation: bounce 3s 0.2s; 
	animation: bounce 3s 0.2s;
}

.pulse {
	background: rgba(0,0,0,0.2) !important;
	border-radius: 50% !important;
	height: 14px !important;
	width: 14px !important;
	position: absolute !important;
	left: 50%;
	top: 50%;
	margin: 11px 0px 0px -12px !important;
	-webkit-transform: rotateX(55deg) !important;
	border-radius: 50% !important;
	height: 40px !important;
	width: 40px !important;
	position: absolute !important;
	margin: -13px 0 0 -13px !important;
	-webkit-animation: pulsate 1s ease-out !important;
	-webkit-animation-iteration-count: infinite !important;
	opacity: 0.0 !important;
	box-shadow: 0 0 1px 2px #89849b !important;
	-webkit-animation-delay: 3s !important;
}

@-webkit-keyframes pulsate {
	0% { -webkit-transform: scale(0.1, 0.1); opacity: 0.0; }
	50% { opacity: 1.0; }
	100% { -webkit-transform: scale(1.2, 1.2); opacity: 0.0; }
}

/* }}} */
/* Map Markers - Keep width + height in sync with $.mapMarker{Width,Height} settings in js/map.js {{{ */
#overlay-content img {
	position: absolute;
	width: 30px;
	height: 40px;
	margin-left: -15px;
	margin-top: -40px;
	pointer-events: auto;
	z-index: 5;
}

#overlay-content > .alert {
	text-align: center;
	padding: 5px;
	position: fixed;
	top: 40px;
	left: 42%;
	width: 16%;
	margin-left: -150px;
}

#world {
	width: calc(100% - 301px);
}
/* }}} */
/* Page: Map / loading splash {{{ */
#loading {
	z-index: 99999;
	background: white;
	color: #464646;
}

#loading .vcenter-outer {
	width: 100%;
}

#loading img.logo {
	max-width: 40%;
	margin-bottom: 20px;
}

#loading img.spinner {
	margin-top: 10px;
	width: 48px;
	height: 48px;
}
/* }}} */
/* Page: Map / Sidebar {{{ */
#sidebar {
	position: fixed;
	width: 350px;
	top: 30px;
	right: 1px;
	bottom: 0px;
	z-index: 10;
	background: transparent;
}

#sidebar-pointer {
	position: absolute;
	font-size: 25pt;
	color: #3ea3db;
	font-size: 45px;
	left: 43px;
	z-index: 9;
	margin-top: -6px;
}

#sidebar-container {
	height: 100%;
	background: red;
	margin-left: 50px;
	background: #e9e9e9;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	border-left: 1px solid #a0a0a0;
}

#sidebar-scrollable {
	height: 100%;
	overflow: hidden;
}

#sidebar-content {
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	padding: 10px;
}

#sidebar .tabbable {
}

#sidebar .tabbable .nav {
	width: 50px;
	margin-right: 0;
	margin-top: 65px;
}

#sidebar .tabbable li > a {
	min-width: 0;
	padding: 10px;
	text-align: center;
	font-size: 25px;
	color: #020202;
	border: none;
	text-shadow: -1px -1px 5px rgba(255, 255, 255, 1);
}

#sidebar .tabbable li > a:hover {
	background: none;
	border: none;
	cursor: pointer;
	color: #2b75a0 !important;
}

#sidebar .tabbable li.active > a {
	color: #2A6686;
	border: none;
	background: none;
}

#sidebar .tabbable li > a:hover {
	color: black;
}

#sidebar .sidebar-title {
	font-weight: 400;
	font-size: 35px;
	margin: 2px 0 10px;
}

#sidebar .fa-fix-size {
	width: 14px;
}

.text-timer {
	font-size: 82px;
	margin-bottom: 5px !important;
	padding: 0px !important;
}

.timer-button-group {
	margin-bottom: 5px !important;
}

#sidebar img {
	vertical-align: bottom;
}
/* }}} */
/* Page: Map / Sidebar / Icons {{{ */
#sidebar .tabs-left .nav li > a > div.badge {
	position: absolute;
	left: 0px;
	font-weight: 200;
}
/* }}} */
/* Page: Map / Sidebar / sidebar-widget {{{ */
#sidebar .sidebar-widget {
	background: none repeat scroll 0 0 #d1d1d1;
	border: 1px solid #CDCDCD;
	margin-bottom: 10px;
}

#sidebar .sidebar-widget .sidebar-widget-title {
	font-weight: 400;
	height: 36px;
}

#sidebar .sidebar-widget .sidebar-widget-title h1 {
	color: #389ed9;
	float: left;
	font-size: 25px;
	font-weight: bold;
	padding: 12px;
	line-height: 12px;
	margin: 0;
}

#sidebar .sidebar-widget .sidebar-widget-title .buttons {
	float: right;
	margin: 0px 8px 0 0;
}

#sidebar .sidebar-widget .sidebar-widget-title .buttons a {
	font-size: 25px;
	color: #616161;
}

#sidebar .sidebar-widget .sidebar-widget-content {
	padding: 10px;
}

#sidebar .sidebar-widget .sidebar-widget-content h1 {
	margin: 0;
	font-size: 25px;
}

#sidebar .sidebar-widget .sidebar-widget-content > .form-horizontal > .form-group {
	clear: left;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul {
	margin: 0;
	padding: 0;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li {
	list-style: none;
	border: 1px solid #CDCDCD;
	padding: 6px;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li.divider, #sidebar .sidebar-widget .sidebar-widget-content > ul > li.divider:hover {
	border: none;
	background: #B0B0B0;
	height: 1px;
	padding: 0;
	margin: 2px auto;
	width: 80%;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li a {
	color: #303030;
	display: block;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li i {
	margin-right: 3px;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li:hover {
	border: 1px solid #909090;
}

#sidebar .sidebar-widget .sidebar-widget-content > ul > li:hover > a {
	color: black;
}

#sidebar-overview .btn-settings {
	width: 80%;
	color: #333;
	background: #d1d1d1;
}
/* }}} */
/* Page: Map / Sidebar / .sidebar-notification {{{ */
.sidebar-notification-title {
	height: 42px;
	overflow-x: ellipsis;
	padding: 3px;
}

.sidebar-notification-icon {
	background: #39a0da !important;
}

.sidebar-notification-icon > i {
	vertical-align: middle;
}
/* }}} */
/* Sidebar Box Animations {{{ */
.sidebar-box-animation.ng-move,
.sidebar-box-animation.ng-enter,
.sidebar-box-animation.ng-leave {
  -webkit-transition:all linear 0.5s;
  -moz-transition:all linear 0.5s;
  -o-transition:all linear 0.5s;
  transition:all linear 0.5s;
}

.sidebar-box-animation.ng-leave.ng-leave-active,
.sidebar-box-animation.ng-move,
.sidebar-box-animation.ng-enter {
  opacity:0;
  max-height:0;
}

.sidebar-box-animation.ng-leave,
.sidebar-box-animation.ng-move.ng-move-active,
.sidebar-box-animation.ng-enter.ng-enter-active {
  opacity:1;
  max-height:40px;
}
/* }}} */
/* Page: Map / Sidebar / .sidebar-resolution {{{ */
#sidebar .sidebar-resolution {
	color: #444444;
	height: 42px;
	display: block;
	margin-bottom: 5px;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 2px 2px 2px 2px #C0C0C0;
	border: 1px solid transparent;
}

#sidebar .sidebar-resolution:hover {
	border: 1px solid #b1b1b1;
}

#sidebar .sidebar-resolution .sidebar-resolution-icon {
	float: left;
	width: 40px;
	height: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
}

#sidebar .sidebar-resolution .sidebar-resolution-title {
	border-bottom: 3px solid #b1b1b1;
}

#sidebar .sidebar-resolution .sidebar-resolution-subtitle {
	font-size: 12px;
}

#sidebar .sidebar-resolution .sidebar-resolution-title, #sidebar .sidebar-resolution .sidebar-resolution-subtitle {
	background: #ececec;
	display: block;
	width: calc(100% - 40px);
	float: left;
	padding-left: 6px;
	text-align: center;
}

#sidebar .sidebar-resolution .sidebar-resolution-subtitle.progressbar {
	padding: 0;
}

/* Resolution status {{{ */
.sidebar-resolution-status-unknown .sidebar-resolution-icon {
	background: #e5220d;
	color: white;
}

.sidebar-resolution-status-draft .sidebar-resolution-icon, .sidebar-resolution-status-disaster-draft .sidebar-resolution-icon {
	background: #acacac;
}

.sidebar-resolution-status-scoring .sidebar-resolution-icon {
	background: #dea745;
}

.sidebar-resolution-status-vote .sidebar-resolution-icon {
	background: #39a0da;
}

.sidebar-resolution-status-vote2 .sidebar-resolution-icon {
	background: #26709a;
}

.sidebar-resolution-status-active .sidebar-resolution-icon, .sidebar-resolution-status-disaster-active .sidebar-resolution-icon {
	background: #56b64b;
	color: #F0F0F0;
}

.sidebar-resolution-status-failed .sidebar-resolution-icon {
	background: #de5345;
	color: #F0F0F0;
}

.sidebar-resolution-status-deleted .sidebar-resolution-icon {
	background: #505050;
	color: #C0C0C0;
}

.sidebar-resolution-status-draft .sidebar-resolution-subtitle, .sidebar-resolution-status-scoring .sidebar-resolution-subtitle, .sidebar-resolution-status-active .sidebar-resolution-subtitle, .sidebar-resolution-status-failed .sidebar-resolution-subtitle {
	font-style: italic;
}

.sidebar-resolution-status-disaster-draft .sidebar-resolution-icon, .sidebar-resolution-status-disaster-active .sidebar-resolution-icon {
	margin-top: -2px;
}
/* }}} */
/* }}} */
/* Page: Map / Sidebar / .sidebar-nofitications {{{ */
#sidebar .sidebar-notifications {
	background: #525252;
	width: 301px;
	position: fixed;
	right: 0px;
	bottom: 0px;
}

#sidebar .sidebar-resolution-status-notification {
	display: table;
}

#sidebar .sidebar-notification {
	width: 100%;
	color: white;
	padding: 2px;
	border-top: 1px solid black;
	display: block;
}

#sidebar .sidebar-notification-icon i {
	color: white;
}

#sidebar .sidebar-notification-title {
	vertical-align: middle;
	float: none !important;
	width: 100% !important;
	display: table-cell !important;
	border-bottom: none !important;
	padding-top: 0;
}
/* }}} */
/* jVectorMap {{{ */
#world {
	z-index: 0;
}

.jvectormap-zoomin, .jvectormap-zoomout, .jvectormap-label {
	visibility: hidden;
}
/* }}} */
/* Scale-overlay {{{ */
#overlay-scale {
	z-index: 10;
	position: absolute;
	left: 20px;
	bottom: 20px;
	width: 150px;
	height: 30px;
	color: #A8A8A8;
	font-size: 10px;
}

#overlay-scale .overlay-scales {
	width: 100%;
	height: 8px;
}
/* }}} */
/* Style fix: Angular {{{ */
/* Style ng-click elements correctly */
[ng-click] {
	cursor: pointer;
}

/* Strip first title out of help pages */
#modal-page .modal-body > h1:first-child {
	display: none;
}
/* }}} */
/* Markers Display in Resolution Modal Window {{{ */
#markers {
	margin-top: 5px;
}

.marker-preview-xs {
	width: 30px;
}

.marker-preview-md {
	width: 60px;
}
/* }}} */
/* Style fix: FontAwesome {{{ */
.fa-check {
	width: 23px;
	font-size: 25px;
	margin: auto 0;
	vertical-align: middle;
	text-align: left;
}
/* }}} */
/* Style fix: lists {{{ */
/* ul.check-list {{{ */
ul.check-list {
	margin: 0;
	padding: 0;
}

ul.check-list > li {
	list-style: none;
	padding: 3px 6px;
}

ul.check-list > li > label {
	font-size: 18px;
	font-weight: normal;
}

ul.check-list > li > label > input {
	width: 18px;
	height: 18px;
	margin-right: 5px;
}
/* }}} */
/* ul.factor-list {{{ */
ul.factor-list {
	margin: 0;
	padding: 0;
}

ul.factor-list > li {
	list-style: none;
	padding: 3px 6px;
}
/* }}} */
/* ul.history-list {{{ */
ul.history-list {
	margin: 0;
	padding: 0;
}

ul.history-list > li {
	list-style: none;
	padding: 3px 6px;
}
/* }}} */
/* ul.history-list-cols {{{ */
ul.factors-list-cols {
	margin: 0;
	padding: 0;
	/*-moz-columns: 2;
	-webkit-columns: 2;
	columns: 2;*/
	display: table;
}

ul.factors-list-cols > li {
	list-style: none;
	padding: 3px 6px;
	display: table-cell;
}

ul.factors-list-cols > li > input {
	margin-left: 5px;
}
/* }}} */
/* ul.country-list {{{ */
ul.country-list {
	margin: 0;
	padding: 0;
}

ul.country-list > li {
	list-style: none;
	border: 1px solid transparent;
	padding: 3px 6px;
}

ul.country-list > li:hover {
	border: 1px solid #909090;
}

ul.country-list > li > a {
	color: black !important;
	display: block;
}

ul.country-list > li > a:hover {
	color: #389ed9;
}
/* }}} */
/* ul.country-list-cols {{{ */
ul.country-list-cols {
	margin: 0;
	padding: 0;
	display: table;
}

ul.country-list-cols > li {
	float: left;
	list-style: none;
	border: 1px solid transparent;
	border-radius: 5px;
	padding: 1px;
	width: 150px;
	display: table-cell;
	margin: 0 1px;
}

ul.country-list-cols > li.active {
	border: 1px solid #288ec9;
	background: #389ed9;
	color: white;
}

ul.country-list-cols > li:hover {
	border: 1px solid #909090;
}

ul.country-list-cols > li > a {
	color: black !important;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: auto;
}

ul.country-list-cols > li > a:hover {
	color: #389ed9;
}
/* }}} */
/* ul.speaker-list {{{ */
ul.speaker-list {
	margin: 0;
	padding: 0;
}

ul.speaker-list > li {
	list-style: none;
	border: 1px solid transparent;
	padding: 3px 6px;
	height: 40px;
}

ul.speaker-list > li:hover {
	border: 1px solid #909090;
}

ul.speaker-list > li > a:first-child {
	color: black !important;
	display: block;
	float: left;
	margin-top: 0px;
}

ul.speaker-list > li > a {
	color: black !important;
	display: block;
	float: right;
	margin-top: -2px;
}

ul.speaker-list > li > a:hover {
	color: #389ed9;
}
/* }}} */
/* }}} */
/* Style fix: modals {{{ */
/* NOTE: Add z-index overrides in next section so this doesnt get confusing */
.modal-header {
	padding: 0 15px !important;
}

.modal-header button.close {
	font-size: 50px;
	margin: -20px -10px 0 0;
	width: 50px;
}

.modal-header button.close:hover {
	color: #c1202b;
}

#modal-select-country > .modal-dialog {
	min-width: 50%;
}

#modal-confirm .modal-dialog {
	width: 400px;
}

#modal-country h5 {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 5px;
	margin: 10px 0 2px 0;
}


/* Model: Resolutions / Filter {{{ */
#sidebar-resolutions #modal-resolution-filters .badge {
	font-size: 18px;
	padding: 7px;
}

#resolution-close {
	margin-top: 5px !important;
}
/* }}} */
/* }}} */
/* Modals z-indexes {{{ */
/* NOTE: Its important that this CSS be readable as its likely to cause a lot of headaches later on */
/* NOTE: Order from backmost -> foremost */

#modal-country {
	z-index: 1100;
}

#modal-resolution {
	/* Has to be > #modal-country */
	z-index: 1200;
	overflow-y: auto;
}

#modal-select-marker {
	/* Has to be > #modal-resolution */
	z-index: 1300;
}

#modal-select-country {
	/* Has to be > #modal-resolution */
	z-index: 1300;
}

#modal-confirm {
	/* Has to be top-most */
	z-index: 2000;
}
/* }}} */
/* Style fix: navbar {{{ */
#world {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.navbar-inverse {
	background: #464646 !important;
}
.navbar-static-top {
	min-height: 20px !important;
}
.navbar, .navbar .navbar-inner, .navbar .nav {
	font-weight: 400;
	z-index: 2000 !important;
}
.navbar .nav>li>a {
	padding: 7px 15px 5px;
}
.navbar .nav>li>a>img {
	opacity: 0.5;
}
.navbar .nav>li>a:hover>img {
	opacity: 1;
}
.navbar .navbar-brand {
	padding: 1px 7px 0;
	font-size: 17px;
	margin: 0px;
	height: auto;
}

.navbar .navbar-brand img {
	height: 30px;
}
/* }}} */
/* Style fix: tooltips {{{ */
.tooltip {
	line-height: 110%;
}
/* }}} */
/* Style fix: Waveform {{{ */
.waveform-readonly {
	color: #333;
	font-size: 14px;
	margin-top: 5px;
	display: block;
}

.waveform-readonly .btn {
	margin-top: -10px;
}
/* }}} */
/* Style fix: Bootstrap {{{ */
.input-append input {
	font-size: 14pt !important;
}
.input-append .add-on {
	padding: 0px !important;
}
.input-append .add-on .btn {
	margin-top: -1px;
	margin-right: -1px;
}
.accordion-heading a:hover, .accordion-inner a:hover {
	color: #3a87ad;
}
.modal-backdrop {
	z-index: 9 !important;
}
.dropdown-menu > li > a:hover {
	background: #609ED3 !important;
	color: white !important;
}

/* Dropdown menus with .pull-right aligns all text to the right */
.dropdown-menu.pull-right li > a {
	text-align: left;
}

/* For some reason the default theme makes text white when using certain button styles */
.btn.btn-success, .btn.btn-danger, .btn.btn-info, .btn.btn-primary {
	color: white !important;
}
.btn > i {
	margin-right: 5px;
}

/* Buttons in title bars are too big */
.widget-title .buttons {
	margin-top: 4px !important;
}

.widget-title .buttons > .btn {
	font-size: 11px;
}

/* .alerts inside panels don't pad correctly */
.panel-body .alert {
	margin-bottom: 0;
}

/* Collapse panels don't have a blocking (means having to click the text rather than anywhere in the title bar */
.panel-body a.panel-title, .panel-title > a {
	display: block;
}

/* Badges & labels in panel titles should right align */
.panel-title .badge, .panel-title .label {
	float: right;
}

.panel-title .label {
	font-weight: 200;
}

.panel-title .row > .label {
	margin-right: 15px;
}
/* }}} */
/* Style fix: jQueryUI + Bootstrap {{{ */
.ui-dialog-content .control-group {
	margin-bottom: 2px !important;
}
.ui-dialog-content .control-group .control-label {
	font-weight: bold;
}
.ui-dialog-content legend {
	margin: 5px 10px 3px 10px;
	width: 95%;
	font-size: 15pt;
	line-height: 130%;
}
/* }}} */
/* Style fix: Unicorn theme {{{ */
.form-horizontal .col-sm-2 {
	width: 16.66666667% !important;
}

.form-horizontal legend {
	text-indent: 35px;
}

.widget-box {
	border-bottom: 1px solid #CDCDCD;
}
/* }}} */
/* Style fix: Twitter Feed {{{ */
#tweetticker {
	position: fixed;
	bottom: 0px;
	width: 100%;
	border-top: 1px solid #c5c5c5;
}
.tweetticker-tweet_text p {
	display: inline;
}
.tweetticker-tweet_user {
	float: left;
}
.tweetticker-tweet_date {
	float: left;
}

.tweetticker-container {
	height: 25px !important;
	background: white !important;
	padding: 4px 0 5px 0;
	color: #222222;
}

.tweetticker-container > div > div {
	margin: 0 10px !important;
}

.tweetticker-tweet_container {
	padding-left: 50px !important;
}

.tweetticker-container {
	padding: 9px 5px 4px 0px !important;
}

.tweetticker-tweet_wrapper {
	padding-right: 10px;
}

.tweetticker-tweet_container p {
	display: inline;
}

.tweetticker-tweet_container .tweetticker-tweet_text, .tweetticker-tweet_container .tweetticker-tweet_user {
	font-size: 12px;
}

.tweetticker-tweet_retweeted-by {
	display: none !important;
}

.tweetticker-tweet_container .tweetticker-tweet_text {
	margin-left: 10px !important;
	top: -2px;
}

.tweetticker-tweet_container .tweetticker-tweet_text > b {
	font-weight: normal;
}

.tweetticker-tweet_container .tweetticker-tweet_date {
	display: none;
}

.tweetticker-tweet_container .tweetticker-tweet_user {
	margin-top: -3px;
}

.tweetticker-tweet_container .tweetticker-tweet_user > a {
	font-weight: bold;
}
/* }}} */
/* Comet Chat {{{ */
#cometchat_base {
	position: fixed !important;	
	right: 10px !important;
	bottom: 0px !important;
	/*width: 278px !important;*/
}
#cometchat_hide {
	display: none;
}

.cometchat_tab {
	/*width: 278px !important;*/
}

.cometchat_tabpopup {
	width: 278px;
	right: 10px !important;
} 

#cometchat_userstab {
	width: 278px !important;
}

#cometchat_userstab_popup {
	width: 278px !important;
	height: 50%;
}

.cometchat_tabpopup .cometchat_tabopen_bottom .cometchat_tabopen {
	left: calc(100% - 278px);
}

#cometchat_chatboxes {
	margin-right: 8px;
}

.cometchat_tabpopup[id^='cometchat_user_'] {
	right: 10px; !important;
}

/* }}} */
/* Page: Login {{{ */
.page-login {
	width: 100%;
}

.page-login #loginbox {
	height: 230px;
}

.page-login .input-group {
	margin: 0 40px;
}

.page-login .input-group i {
	width: 14px;
}
/* }}} */
/* Page: Frontpage {{{ */
.page-frontpage {
	width: 100%;
	padding: 100px;
	color: #464646;
}

.page-frontpage .row-buttons {
	margin-top: 50px;
	max-width: 500px;
}

.page-frontpage .row-buttons a {
	display: block;
}

#cometchat_optionsbutton_popup {
	display: none;
}

#cometchat_optionsbutton {
	display: none;
}

@media (max-width: 770px) {
	.page-frontpage .row-buttons a {
		margin-top: 5px;
	}

	.page-frontpage .pad-huge {
		margin: 0;
	}
}

@media (max-height: 500px) {
	.page-frontpage {
		padding-top: 10px;
	}

	.page-frontpage .row-buttons {
		margin-top: 5px;
	}
}

.page-frontpage .alert-warning {
	width: 600px;
}

.page-login .input-group {
	margin: 0 40px;
}
/* }}} */
/* Badges {{{ */
.badge {
	padding: 1px 9px 2px;
	font-size: 12.025px;
	font-weight: bold;
	white-space: nowrap;
	color: #ffffff;
	background-color: #999999;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.badge:hover {
	color: #ffffff;
	cursor: pointer;
}
.badge-error, .badge-danger {
	background-color: #b94a48 !important;
}
.badge-error:hover {
	background-color: #953b39;
}
.badge-warning {
	background-color: #f89406 !important;
}
.badge-warning:hover {
	background-color: #c67605;
}
.badge-success {
	background-color: #43A144 !important;
}
.badge-success:hover {
	background-color: #356635;
}
.badge-info {
	background-color: #3a87ad !important;
}
.badge-info:hover {
	background-color: #2d6987;
}
.badge-inverse {
	background-color: #333333 !important;
}
.badge-inverse:hover {
	background-color: #1a1a1a;
}
.badge-stars, .badge-allegiance {
	width: 90px;
	text-align: center;
}
.badge-allegiance img {
	margin-right: 5px;
}
.badge-stars .badge-stars-points .fa-plus, .badge-stars .badge-stars-points .fa-minus {
	margin-right: 3px;
}

.badge-stars .badge-stars-points .fa-star {
	margin-left: 3px;
}

.badge-stars .badge-stars-stars i {
	margin-left: 1px;
}
.badge-allegiance-usa {
	background-color: darkblue !important;
}
.badge-allegiance-gcis {
	background-color: crimson !important;
}
/* }}} */
/* Notifications Modal {{{ */
#modal-notification .modal-header input {
	width: calc(100% - 50px);
}
/* }}} */
/* Resolution Modal {{{ */
.resolution-modal-timeline-subtitle {
   padding-top: 13px;
   height: 42px;
}
#modal-resolution .modal-header input, #modal-notification-edit .modal-header input {
	width: calc(100% - 50px);
}
.factor-add {
	border-bottom: 2px solid gray;
}
.progress-bar-vote {
   background-color: #39a0da !important;
}
/* }}} */
/* Phone nav bar {{{ */
.phone-bar {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 50px;
	padding: 0;
	table-layout: fixed;
	border-top: 1px solid #ddd;
	border-bottom: 0;
	background-color: #fff;
}

.phone-bar > ul {
	padding-left: 0;
}

.phone-bar > ul > li {
	display: table-cell !important;
	width: 1%;
	height: 50px;
	color: #929292;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-size: 11px;
}

.phone-bar > ul > li > a {
	display: block;
	width: 100%;
	font-size: 11px;
	color: #929292;
}

.phone-bar > ul > li.active, .phone-bar > ul > li.active > a {
	color: #428bca;
}

.phone-bar > ul > li i {
	font-size: 25px;
	display: block;
	top: 3px;
	margin-bottom: 2px;
}

.phone-bar > ul > li > a > .badge {
	position: absolute;
	top: -1px;
}
/* }}} */

/* Responsive layout {{{ */
/* Smaller screen */
@media (max-width: 770px) {
	.navbar-static-top {
		display: none;
	}
	#world {
		margin-top: 0px !important;
	}
	#sidebar {
		top: 0px;
	}
}
/* Phone layout */
@media (max-width: 500px) {
	#sidebar .tabbable {
		display: none;
	}

	#sidebar .phone-bar {
		display: table;
	}

	#sidebar-container {
		padding-bottom: 60px;
	}

	#sidebar {
		width: 100%;
	}

	.sidebar-notifications {
		width: 100% !important;
	}

	#sidebar .device {
		margin-left: 0;
	}

	#world, #overlay-scale {
		display: none !important;
	}

	#sidebar {
		position: inherit !important;
	}

	#tweetticker {
		display: none;
	}
}
/* }}} */
